"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
const Search$1 = require("./Search.js");
const withInstall = require("../utils/with-install.js");
const Search = withInstall.withInstall(Search$1.default);
exports.searchProps = Search$1.searchProps;
exports.Search = Search;
